      integer*4 inpfil,outfil,prtfil
      integer*4 nangle,nc0,nc02d,nbdry
      integer*4 nhyd,nhyd2,nmaxo,npo,np,np2,npress
      parameter (inpfil=1,outfil=2,prtfil=3)
      parameter (nangle=10000,nc0=5001,nc02d=1001,nbdry=5001)
      parameter (nhyd=5001,nhyd2=1000,nmaxo=21,npo=201,np=20001,np2=201)
      parameter (npress=1000000)
